<?php
/**
	 * Latest news section
	 */
	// Latest news section
	$wp_customize->add_section(
		'nuevo_blog_featured_post',
		array(
			'title' => esc_html__( 'Featured Posts', 'nuevo-blog' ),
			'panel' => 'nuevo_blog_home_panel',
		)
	);

	// Fretured Post Section enable setting
	$wp_customize->add_setting(
		'nuevo_blog_featured_post_section_enable',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_checkbox',
			'default' => true,
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_featured_post_section_enable',
		array(
			'section'		=> 'nuevo_blog_featured_post',
			'label'			=> esc_html__( 'Enable Featured Posts Section.', 'nuevo-blog' ),
			'type'			=> 'checkbox',
		)
	);

	// Featured Posts category setting
	$wp_customize->add_setting(
		'nuevo_blog_featured_post_cat',
		array(
			'sanitize_callback' => 'nuevo_blog_sanitize_select',
		)
	);

	$wp_customize->add_control(
		'nuevo_blog_featured_post_cat',
		array(
			'section'		=> 'nuevo_blog_featured_post',
			'label'			=> esc_html__( 'Category:', 'nuevo-blog' ),
			'active_callback' => 'nuevo_blog_is_featured_post_enable',
			'type'			=> 'select',
			'choices'		=> nuevo_blog_get_post_cat_choices(),
		)
	);
?>